<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
 
  </head> 

<body>
<div class="head">
<h1>Herkomst voor Ontologie voor het financiele domein van de zorg ontologie Documentatie (http://purl.org/ozo/onz-fin#2.1.0)</h1>
<ul>
	<li>Ontologie gecreÃ«erd door: Richard Dijkstra</li><li>De ontologiedocumentatie is het resultaat van het gebruik van het programma <a href="https://github.com/dgarijo/Widoco">Widoco</a> (welke zelf weer gebruikmaakt van <a href="http://www.essepuntato.it/lode/">LODE</a> voor het genereren van de kruisverwijzingssectie).</li>
</ul>
</div>
<p>terug naar <a href="..\index-nl.html">documentatie</a>. <a href="provenance-nl.ttl">TTL formaat</a></p></div>
</body> 
</html>